+ Reply to Thread
Results 1 to 7 of 7

Thread: Version 1.3.0

  1. #1
    Join Date
    Jan 2012
    Posts
    23

    Unhappy Version 1.3.0

    I am now getting a message saying that my"Fiery was found on the network but is not certified for Vue".
    It was fine until I upgraded to this new version. Is there a simple answer before I uninstall and go back to 1.2.3.
    Tried rebooting fiery and PC.

  2. #2
    Join Date
    May 2009
    Location
    Minneapolis, MN
    Posts
    404

    Default

    Hi Benno,

    Which copier and Fiery Controller do you have?

    What is the system software version on your Fiery controller?

    Thank you,
    Bruce

  3. #3
    Join Date
    Jan 2012
    Posts
    23

    Default

    copier- canon iR7065i
    Fiery - imagepass A1
    software - 8e release 2

  4. #4
    Join Date
    May 2009
    Location
    Minneapolis, MN
    Posts
    404

    Default

    Hi Benno,

    Sorry, I have a couple more questions. What language do you have installed on your system? Is it US English, UK English or another language?

    Do you still have a copy of v1.2 to revert back to?

    Best regards,
    Bruce

  5. #5
    Join Date
    May 2009
    Location
    Minneapolis, MN
    Posts
    404

    Default

    Hi Benno,

    Thank you for reporting this. I have reproduced some issues with the Fiery VUE upgrade and this controller depeding on the language installed on the controller.

    Here's one solution that was effective for me. From Fiery VUE choose Printer, Manage Printers and remove your existing A1 printer. Reverse the steps and add the A1 printer again. This time it should see the A1 as certified and add it back into your printer list.

    Please let me know if this resolves the problem with your Fiery VUE installation.

    Best regards,
    Bruce

  6. #6
    Join Date
    Jan 2012
    Posts
    23

    Default Hi Bruce

    I've got it working. Rolling back to vs 1.2.0 and then updating from there seemed to work.
    I had the same problem updating to 1.2.3 and the same resolution. Also, if this helps, my language on CSW says English, neither US or UK.

  7. #7
    Join Date
    Aug 2009
    Posts
    15

    Default

    Quote Originally Posted by Bruce_W View Post
    Hi Benno,

    Thank you for reporting this. I have reproduced some issues with the Fiery VUE upgrade and this controller depeding on the language installed on the controller.

    Here's one solution that was effective for me. From Fiery VUE choose Printer, Manage Printers and remove your existing A1 printer. Reverse the steps and add the A1 printer again. This time it should see the A1 as certified and add it back into your printer list.

    Please let me know if this resolves the problem with your Fiery VUE installation.

    Best regards,
    Bruce
    You'll probably get a report coming through from my phone call. I had the problem with my installation too. This solution did work for me. I had to try again because I didn't notice that after it told me there was an error on my existing printer, it did still select it so I could remove it. When I saw that message the first time I had figured I would not be able to do anything more with that printer. Once I deleted removed it, the printer add seems to have worked OK.
    Lou

    Xerox DC242, Color 560
    Bustled Fiery 8e R2, Fiery 9eR2 respectively
    Impose - CWS 5.8
    Color Prof. Suite 4.6
    Windows XP Pro, Windows 7 Pro
    (Canon iPF8100)

+ Reply to Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts